/*     132159 : 맞춤형 컨텐츠      */
.empty__132159__ ul{margin:0;padding:0;list-style:none;}
.empty__132159__ ul:after{content:'';display:block;clear:both;}
.empty__132159__ ul li{float:left;width:100%;}
.empty__132159__ ul li.on a{ background:none; color:#fff; font-weight:bold;background-color:#66b8de;}
.empty__132159__ ul li a{display:block;height:40px;line-height:40px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;}

@media all and (min-width:768px){
.empty__132159__ ul{margin:0;padding:0;list-style:none;}
.empty__132159__ ul:after{content:'';display:block;clear:both;}
.empty__132159__ ul li{float:left;width:100%;}
.empty__132159__ ul li a{display:block;height:50px;line-height:50px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;}
.empty__132159__ ul li.on a{ border:1px solid #66b8de;background-color:#66b8de;color:#ff;font-weight:bold;}
}

@media all and (min-width:1024px){
.empty__132159__ ul{margin:0;padding:0;list-style:none;}
.empty__132159__ ul:after{content:'';display:block;clear:both;}
.empty__132159__ ul li{float:left;width:20%;}
.empty__132159__ ul li a{display:block;height:50px;line-height:50px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;font-size:20px;}
.empty__132159__ ul li.on a{border:1px solid #66b8de;background-color:#66b8de;color:#fff;font-weight:bold;}
}

/*     132167 : 이미지      */
.img__132167__ {max-width:100%}
.img__132167__ * {box-sizing:border-box}
.img__132167__ a {display:block;vertical-align:top}
.img__132167__ img {width:px;vertical-align:top}

/*     132171 : 이미지      */
.img__132171__ {max-width:100%}
.img__132171__ * {box-sizing:border-box}
.img__132171__ a {display:block;vertical-align:top}
.img__132171__ img {width:px;vertical-align:top}

/*     132173 : 이미지      */
.img__132173__ {max-width:100%}
.img__132173__ * {box-sizing:border-box}
.img__132173__ a {display:block;vertical-align:top}
.img__132173__ img {width:px;vertical-align:top}

/*     132172 : 이미지      */
.img__132172__ {max-width:100%}
.img__132172__ * {box-sizing:border-box}
.img__132172__ a {display:block;vertical-align:top}
.img__132172__ img {width:px;vertical-align:top}

/*     132174 : 이미지      */
.img__132174__ {max-width:100%}
.img__132174__ * {box-sizing:border-box}
.img__132174__ a {display:block;vertical-align:top}
.img__132174__ img {width:px;vertical-align:top}

